<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Tactic Arena: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="icon.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Tactic Arena
   </div>
   <div id="projectbrief">Reproduction of Tactic Arena with Custom features</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_a"></a>- a -</h3><ul>
<li>afficher_description_attaque()
: <a class="el" href="attaques_8h.html#a51b6fe06d86ffc4fdd0a2276cf0b688f">attaques.h</a>
, <a class="el" href="fonction__attaques_8c.html#a51b6fe06d86ffc4fdd0a2276cf0b688f">fonction_attaques.c</a>
</li>
<li>afficher_liste_positions_terminal()
: <a class="el" href="liste__positions_8h.html#a430aa4c43f6888af79b14d98d2bc9151">liste_positions.h</a>
, <a class="el" href="liste__positions_8c.html#a430aa4c43f6888af79b14d98d2bc9151">liste_positions.c</a>
</li>
<li>afficher_plateau()
: <a class="el" href="map_8h.html#a75406502215e534ea0e9f0aac2fd04cc">map.h</a>
, <a class="el" href="map_8c.html#a75406502215e534ea0e9f0aac2fd04cc">map.c</a>
</li>
<li>afficher_statut_attaque()
: <a class="el" href="attaques_8h.html#a39129d673c7b28fa5a2ccc1ec794f9eb">attaques.h</a>
, <a class="el" href="fonction__attaques_8c.html#a39129d673c7b28fa5a2ccc1ec794f9eb">fonction_attaques.c</a>
</li>
<li>affine()
: <a class="el" href="lignedevue_8h.html#a0af2508c0d2f5c33f93bc0f543e88a67">lignedevue.h</a>
, <a class="el" href="lignedevue_8c.html#a0af2508c0d2f5c33f93bc0f543e88a67">lignedevue.c</a>
</li>
<li>ajouter_marqueurs_attaque_carte()
: <a class="el" href="attaques_8h.html#ab7f10c05dddd7d11b899cc3464327ef6">attaques.h</a>
, <a class="el" href="fonction__attaques_8c.html#ab7f10c05dddd7d11b899cc3464327ef6">fonction_attaques.c</a>
</li>
<li>ajouter_marqueurs_deplacements_carte()
: <a class="el" href="deplacements_8h.html#a96c5b2b54bfb139657ecb24a86691dc8">deplacements.h</a>
, <a class="el" href="fonctions__deplacements_8c.html#a96c5b2b54bfb139657ecb24a86691dc8">fonctions_deplacements.c</a>
</li>
<li>ajuster_taille_liste()
: <a class="el" href="liste__positions_8h.html#ab85b6c014e1e526d0cf3dee6c0cde4d2">liste_positions.h</a>
, <a class="el" href="liste__positions_8c.html#a387a94c67c484c532a1f6350bc0e5729">liste_positions.c</a>
</li>
<li>attaque_valide()
: <a class="el" href="attaques_8h.html#ab000aa701921706614c14c35465ccce7">attaques.h</a>
, <a class="el" href="fonction__attaques_8c.html#a7c40b7e33f24d9734a911650e8378b35">fonction_attaques.c</a>
</li>
<li>attaquer()
: <a class="el" href="combat_8c.html#ad320c650beeba09f8f78e8fd8db43c8f">combat.c</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
